@charset "utf-8";

/* =============================================
 * Base（common.css より）
 * ============================================= */
body,div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,h6,th,td,pre,code,blockquote,form,fieldset,legend,input,textarea,figcaption,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}legend{color:#FFF}hr{display:none}img{vertical-align:bottom;width:100%}select,input,button,textarea{font-size:99%}table{font-size:inherit;font:100%;border-collapse:collapse;border-spacing:0}pre,code,kbd,samp,tt{font-family:monospace;line-height:100%}.hd{display:block;width:0;height:0;overflow:hidden}article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section,main{display:block}*{margin:0;padding:0;box-sizing:border-box;max-height:999999px;outline:none}*:focus{outline:none}button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0}

:root{
	--color-gold: #A57C0C;
	--color-red: #C40002;
	--color-gray: #444444;
	--font-en: "Fraunces", serif;
	--vw-min: 1366;
}

@media screen and (max-width:767px){
	:root{
		--vw-min: 750;
	}
}

html{
	overflow-y: scroll;
}

body{
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.07em;
	font-family: "Noto Serif JP", serif;
	font-style: normal;
	background-color: #000;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}

a{
	color: #fff;
	text-decoration: none;
}
.pc{ display: block; }
.sp{ display: none; }

@media screen and (max-width:767px){
	html{
		font-size: 62.5%;
	}

	body{
		font-size: 10px;
		font-size: 1rem;
		min-width: 320px;
	}
	.sp{ display: block; }
	.pc{ display: none; }
}

#fullWrap{
	position: relative;
	opacity: 0;
	transition: opacity .6s ease;
}
body.is-loaded #fullWrap{
	opacity: 1;
}

.js-imageSlide{
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	flex-direction: row;
}
.js-imageSlide > *{
	flex: none;
}
.infiniteslide_wrap{
	width: 100%;
	overflow: hidden;
}
.rt2NavDock{
	position: relative;
	z-index: 9;
	height: 0;
}
.rt2Nav{
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	background-color: #000;
	border-top: min(calc(1 / var(--vw-min) * 100vw),1px) solid rgba(167, 144, 47, 0.50);
	transition: opacity .4s ease;
}

.rt2Nav.is-visible{
	opacity: 1;
	pointer-events: auto;
}
.rt2Nav.is-docked{
	position: absolute;
	bottom: 0;
}
.rt2Nav__lists{
	display: flex;
	align-items: center;
	justify-content: center;
    gap: min(calc(20 / var(--vw-min) * 100vw),20px);
	padding: min(calc(19 / var(--vw-min) * 100vw), 19px) 0 min(calc(18 / var(--vw-min) * 100vw), 18px);
}
.rt2Nav__item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: min(calc(20 / var(--vw-min) * 100vw),20px);
}
.rt2Nav__item:not(:last-child)::after {
    content: "";
    width: min(calc(13 / var(--vw-min) * 100vw),13px);
    height: min(calc(13 / var(--vw-min) * 100vw),13px);
    display: block;
    background: url(../img/deco_header.svg)no-repeat center/contain;
}
.rt2Nav__link {
    min-width: min(calc(110 / var(--vw-min) * 100vw),110px);
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: none;
	transition: .3s ease;
}
@media (hover: hover) and (pointer: fine) {
	.rt2Nav__link:hover {
		text-shadow: 0 0 8px #F00;
	}
}
.rt2Nav__ja {
    font-size: min(calc(16 / var(--vw-min) * 100vw),16px);  
    font-weight: 700;
    line-height: 1;
    text-align: center;
    width: 100%;
    padding-bottom: min(calc(10 / var(--vw-min) * 100vw),10px);
    margin-bottom: min(calc(10 / var(--vw-min) * 100vw),10px);
    border-bottom: min(calc(1 / var(--vw-min) * 100vw),1px) solid rgba(165, 124, 12, 0.40);
}  
.rt2Nav__en {
    font-size: min(calc(14 / var(--vw-min) * 100vw),14px);
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.21px;
    text-align: center;
    width: 100%;
} 

@media screen and (max-width:767px){
	.rt2Nav{
		opacity: 1;
		pointer-events: auto;
		border-top-width: calc(1 / var(--vw-min) * 100vw);
	}
	.rt2Nav__lists{
		gap: calc(20 / var(--vw-min) * 100vw);
		padding: calc(19 / var(--vw-min) * 100vw) 0 calc(18 / var(--vw-min) * 100vw);
	}
	.rt2Nav__item{
		gap: calc(20 / var(--vw-min) * 100vw);
	}
	.rt2Nav__item:not(:last-child)::after{
		width: calc(20 / var(--vw-min) * 100vw);
		height: calc(20 / var(--vw-min) * 100vw);
	}
	.rt2Nav__link{
		min-width: calc(110 / var(--vw-min) * 100vw);
	}
	.rt2Nav__ja{
		font-size: calc(20 / var(--vw-min) * 100vw);
		padding-bottom: calc(10 / var(--vw-min) * 100vw);
		margin-bottom: calc(10 / var(--vw-min) * 100vw);
		border-bottom-width: calc(2 / var(--vw-min) * 100vw);
	}
	.rt2Nav__en{
		font-size: calc(18 / var(--vw-min) * 100vw);
	}
}

/* =============================================
 * Background（common.css より）
 * ============================================= */
.rt2Bg{
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: url(../img/bg/bg_pc.jpg) no-repeat center top;
	background-size: cover;
}

@media screen and (max-width:767px){
	.rt2Bg{
		background: url(../img/bg/bg_sp.jpg) no-repeat center top;
	}
}
/* =============================================
 * Footer（common.css より）
 * ============================================= */
.footerArea{
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	z-index: 0;
	min-height: calc(600 / var(--vw-min) * 100vw);
	padding-top: calc(207 / var(--vw-min) * 100vw);
	padding-bottom: calc(50 / var(--vw-min) * 100vw);
	background: url(../img/bg/ft_bg_top.jpg) no-repeat center center / cover;
}

.ft_logo{
	width: min(calc(700 / var(--vw-min) * 100vw), 700px);
	height: min(calc(183 / var(--vw-min) * 100vw), 183px);
	margin: 0 auto min(calc(20 / var(--vw-min) * 100vw), 20px);
	background: url(../img/logo/logo_w.png) no-repeat center center / contain;
	transition: all .4s ease;
}

.ft_logo a{
	display: block;
	height: 100%;
}

@media screen and (hover: hover) and (pointer: fine){
	.ft_logo:hover{
		transform: scale(.98);
	}
}

.ft_copy{
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
	color: #fff;
	line-height: 1;
	margin-bottom: min(calc(70 / var(--vw-min) * 100vw), 70px);
}

.bnrList{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	max-width: 1290px;
	padding: 0 min(calc(60 / var(--vw-min) * 100vw), 60px);
	margin: 0 auto;
}

.bnrList__item{
	width: min(calc(220 / var(--vw-min) * 100vw), 220px);
	margin-right: min(calc(10 / var(--vw-min) * 100vw), 10px);
	overflow: hidden;
	background-color: var(--color-red);
	border: 1px solid var(--color-red);
}

.bnrList__item img{
	width: 100%;
	height: auto;
	transition: all .4s ease;
}

.bnrList__item a{
	display: block;
	width: 100%;
}

@media screen and (hover: hover) and (pointer: fine){
	.bnrList__item:hover img{
		opacity: 0.8;
		transform: scale(1.06);
	}
}

.toTop{
	display: block;
	position: absolute;
	right: 40px;
	bottom: 40px;
	z-index: 10;
	width: min(calc(100 / var(--vw-min) * 100vw), 100px);
	height: min(calc(100 / var(--vw-min) * 100vw), 100px);
	margin: auto;
	opacity: 1;
	pointer-events: all;
	transition: all .6s ease;
}

.toTopLink{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	fill: #fff;
	filter: drop-shadow(0 0 10px #FFF);
}

.toTop__txt{
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/totop_txt.svg) no-repeat center center / contain;
	animation: rt2Rotate 12s infinite linear;
}

.toTop__arrow{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: min(calc(32 / var(--vw-min) * 100vw), 32px);
	height: min(calc(20 / var(--vw-min) * 100vw), 20px);
	margin: auto;
	background: url(../img/totop_arrow.svg) no-repeat center center / contain;
	transition: all .4s ease;
}

@keyframes rt2Rotate{
	from{
		transform: rotate(0deg);
	}

	to{
		transform: rotate(360deg);
	}
}

@media screen and (hover: hover) and (pointer: fine){
	.toTop:hover{
		transform: scale(1.08);
	}

	.toTop:hover .toTop__arrow{
		transform: translateY(-5px);
	}
}

@media screen and (max-width:768px){
	.footerArea{
		padding-bottom: calc(212 / var(--vw-min) * 100vw);
	}
}

@media screen and (max-width:767px){
	.ft_logo{
		width: calc(700 / var(--vw-min) * 100vw);
		height: calc(183 / var(--vw-min) * 100vw);
		margin-bottom: calc(20 / var(--vw-min) * 100vw);
	}
	.ft_copy{
		font-size: calc(12 / var(--vw-min) * 100vw);
		margin-bottom: calc(70 / var(--vw-min) * 100vw);
	}
	.bnrList{
		flex-wrap: wrap;
		justify-content: center;
		padding: 0 calc(30 / var(--vw-min) * 100vw);
	}

	.bnrList__item{
		width: calc((100% - calc(20 / var(--vw-min) * 100vw)) / 3);
		margin-right: calc(10 / var(--vw-min) * 100vw);
	}

	.bnrList__item:nth-child(3n),
	.bnrList__item:last-child{
		margin-right: 0;
	}

	.bnrList__item:nth-child(n+4){
		margin-top: calc(10 / var(--vw-min) * 100vw);
	}

	.toTop{
		position: absolute;
		right: 0;
		left: 0;
		bottom: calc(38 / var(--vw-min) * 100vw);
		width: calc(128 / var(--vw-min) * 100vw);
		height: calc(128 / var(--vw-min) * 100vw);
	}

	.toTop__arrow{
		width: calc(42 / var(--vw-min) * 100vw);
		height: calc(26 / var(--vw-min) * 100vw);
	}
}

/* =============================================
 * LP common
 * ============================================= */
.rt2Main,
.rt2MainIn {
	position: relative;
	z-index: 1;
}
.rt2__bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	pointer-events: none;
	/* overflow: hidden; */
}
.rt2__bg-clip {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.rt2__bg-clip-in {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	background: url(../img/bg/bg_fog.jpg)no-repeat center/cover;
}
@media screen and (max-width:768px){
	.rt2__bg-clip-in {
		background-image: url(../img/bg/bg_fog-s.jpg);
	}
}
/* =============================================
 * Hero
 * ============================================= */
.rt2Hero{
	position: relative;
	z-index: 1;
}
.rt2Hero__inner{
	display: flex;
}
.rt2Hero__contents{
    width: calc(100% - calc(542 / var(--vw-min) * 100vw));
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	overflow: hidden;
    padding: calc(80 / var(--vw-min) * 100vw) 0 0;
}
.rt2Hero__logoBg {
    width: calc(659 / var(--vw-min) * 100vw);
    height: calc(285 / var(--vw-min) * 100vw);
    position: absolute;
    top: 0;
    left: 0;
	mix-blend-mode: overlay;
}
.rt2Hero__logoBg img {
    width: 100%;
    pointer-events: none;
}
.rt2Hero__catch {
    width: calc(691 / var(--vw-min) * 100vw);
    height: calc(422 / var(--vw-min) * 100vw);
    background: url(../img/catch.svg)no-repeat center/contain;
    margin: 0 auto calc(86 / var(--vw-min) * 100vw);
}
.rt2Hero__visual{
    width: calc(542 / var(--vw-min) * 100vw);
	display: block;
	position: relative;
	margin: 0;
	overflow: hidden;
}
.rt2Hero__visual img {
    width: 100%;
    pointer-events: none;
}
.rt2HeroSlider{
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
}
.rt2HeroSlider__item{
	flex-shrink: 0;
	width: calc(320 / var(--vw-min) * 100vw);
}
.rt2HeroSlider__item img{
	width: 100%;
    pointer-events: none;
}

@media screen and (max-width:767px){
	.rt2Hero__inner{
		flex-direction: column;
	}
	.rt2Hero__contents{
		display: contents;
		width: 100%;
		padding: 0;
	}
	.rt2Hero__logoBg{
		width: calc(500 / var(--vw-min) * 100vw);
		height: calc(216 / var(--vw-min) * 100vw);
	}
	.rt2Hero__catch{
		order: 1;
		width: calc(670 / var(--vw-min) * 100vw);
		height: calc(409 / var(--vw-min) * 100vw);
		margin: calc(80 / var(--vw-min) * 100vw) auto calc(40 / var(--vw-min) * 100vw);
	}
	.rt2Hero__visual{
		order: 2;
		width: 100%;
	}
	.rt2HeroSlider{
		order: 3;
		width: 100%;
	}
	.rt2HeroSlider__item{
		width: calc(280 / var(--vw-min) * 100vw);
	}
}

/* =============================================
 * Intro
 * ============================================= */
.rt2Intro{
    width: min(calc(1100 / var(--vw-min) * 100vw),1100px);
	position: relative;
	z-index: 1;
    margin: 0 auto;
    padding: min(calc(80 / var(--vw-min) * 100vw),80px) 0 min(calc(140 / var(--vw-min) * 100vw),140px);
}
.rt2Intro__lead {
	font-size: min(calc(25 / var(--vw-min) * 100vw), 25px);
	color: #fff;
	font-weight: 700;
    line-height: 2;
	text-align: center;
    letter-spacing: 0.5px;
	margin-bottom: min(calc(30 / var(--vw-min) * 100vw), 30px);
}
.rt2Intro__lead .--mt {
    margin-top: min(calc(50 / var(--vw-min) * 100vw),50px);
}
.rt2Contents {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.rt2Contents__item a {
	display: block;
}
.rt2Contents__item{
    width: calc(100% / 3);
}
.rt2Contents__item img {
    width: 100%;
    pointer-events: none;
}
.scheduleArea {
    padding-top: min(calc(96 / var(--vw-min) * 100vw),96px);
}
.schedule__img {
    width: 100%;
}
.schedule__img img {
    width: 100%;
    pointer-events: none;
}
.schedule__cauLists {
    font-size: min(calc(14 / var(--vw-min) * 100vw),14px);
    color: #fff;
    font-weight: 600;
    line-height: 1;
    display: flex;
    flex-direction: column;
    gap: min(calc(16 / var(--vw-min) * 100vw),16px);
    margin-top: min(calc(30 / var(--vw-min) * 100vw),30px);
}
.rt2Intro__bnr {
	width: min(calc(350 / var(--vw-min) * 100vw), 350px);
	margin: min(calc(40 / var(--vw-min) * 100vw), 40px) auto 0;
}
.rt2Intro__bnr img {
	width: 100%;
}

@media screen and (max-width:767px){
	.rt2Intro{
		width: 100%;
		padding: calc(80 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw) calc(100 / var(--vw-min) * 100vw);
	}
	.rt2Intro__lead{
		font-size: calc(28 / var(--vw-min) * 100vw);
		line-height: 1.8;
		margin-bottom: calc(40 / var(--vw-min) * 100vw);
	}
	.rt2Intro__lead .--mt{
		margin-top: calc(40 / var(--vw-min) * 100vw);
	}
	.rt2Contents{
		flex-direction: column;
		align-items: center;
	}
	.rt2Contents__item{
		width: 100%;
	}
	.scheduleArea{
		padding-top: calc(80 / var(--vw-min) * 100vw);
	}
	.schedule__cauLists{
		font-size: calc(20 / var(--vw-min) * 100vw);
		line-height: 1.6;
		gap: calc(16 / var(--vw-min) * 100vw);
		margin-top: calc(30 / var(--vw-min) * 100vw);
	}
	.rt2Intro__bnr {
		width: 80%;
	}
}

/* =============================================
 * Banner
 * ============================================= */
.rt2Banner{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
	min-height: min(calc(472 / var(--vw-min) * 100vw), 472px);
	overflow: hidden;
}
.rt2Banner__bgTop,
.rt2Banner__bgBottom{
    width: 100%;
	height: 50%;
	position: absolute;
	right: 0;
	left: 0;
	overflow: hidden;
	pointer-events: none;
}
.rt2Banner__bgTop{
	top: 0;
}
.rt2Banner__bgBottom{
	bottom: 0;
}
.rt2Banner__bgItem{
	width: min(calc(420 / var(--vw-min) * 100vw),420px);
	flex-shrink: 0;
}
.rt2Banner__bgItem img{
	width: 100%;
    pointer-events: none;
}
.rt2Banner__overlay{
	width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    inset: 0;
    margin: auto;
}
.rt2Banner__overlay::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    inset: 0;
    margin: auto;
    background: url(../img/bg/noise_movie.svg)repeat center/contain;
    opacity: .3;
    mix-blend-mode: multiply;
}
.rt2Banner__overlay::after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    inset: 0;
    z-index: 1;
    margin: auto;
    background-color: rgba(0, 0, 0, 0.6);
}
.rt2Banner__body {
    width: min(calc(1100 / var(--vw-min) * 100vw),1100px);
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}
.rt2Banner-ttl{
	font-size: min(calc(100 / var(--vw-min) * 100vw), 100px);
	color: #fff;
	font-weight: 400;
	line-height: 1;
	font-family: "Kolker Brush", cursive;
	text-shadow: 0 0 min(calc(20 / var(--vw-min) * 100vw), 20px) var(--color-red);
    margin-bottom: min(calc(12 / var(--vw-min) * 100vw),12px);
}
.rt2Banner__copy{
	display: flex;
    flex-direction: column;
    align-items: center;
}
.rt2Banner__copy p{
	font-size: min(calc(22 / var(--vw-min) * 100vw), 22px);
	color: #fff;
	font-weight: 700;
	line-height: 1;
    text-align: center;
	display: inline-block;
	padding: min(calc(6 / var(--vw-min) * 100vw), 6px) min(calc(10 / var(--vw-min) * 100vw), 10px);
	background-color: var(--color-red);
}
.rt2Banner__copy p + p{
	margin-top: min(calc(6 / var(--vw-min) * 100vw), 6px);
}

.rt2Banner__links{
	display: grid;
	align-items: stretch;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	gap: min(calc(19 / var(--vw-min) * 100vw), 19px);
	width: 100%;
	max-width: min(calc(671 / var(--vw-min) * 100vw), 671px);
}
.rt2Banner__links .onairLinkLists__item {
    width: 100%;
}
.rt2Banner__links .onairLink {
	min-height: min(calc(80 / var(--vw-min) * 100vw),80px);
	height: 100%;
    background-color: rgba(0,0,0,.7);
}
.rt2Banner__links .onairLink-text {
    font-size: min(calc(26 / var(--vw-min) * 100vw),26px);
    font-weight: 400;
	letter-spacing: 0;
}

@media screen and (max-width:767px){
	.rt2Banner{
		min-height: calc(472 / var(--vw-min) * 100vw);
		padding: calc(80 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
	}
	.rt2Banner__bgItem{
		width: calc(420 / var(--vw-min) * 100vw);
	}
	.rt2Banner__body{
		flex-direction: column;
		align-items: center;
		gap: calc(40 / var(--vw-min) * 100vw);
		width: 100%;
	}
	.rt2Banner-ttl{
		font-size: calc(120 / var(--vw-min) * 100vw);
		text-shadow: 0 0 calc(20 / var(--vw-min) * 100vw) var(--color-red);
		margin-bottom: calc(12 / var(--vw-min) * 100vw);
	}
	.rt2Banner__copy p{
		font-size: calc(28 / var(--vw-min) * 100vw);
		padding: calc(6 / var(--vw-min) * 100vw) calc(10 / var(--vw-min) * 100vw);
	}
	.rt2Banner__copy p + p{
		margin-top: calc(6 / var(--vw-min) * 100vw);
	}
	.rt2Banner__links{
        width: 100%;
        display: flex;
		gap: calc(15 / var(--vw-min) * 100vw);
	}
    .rt2Banner__links .onairLinkLists__item {
        width: calc((100% - calc(15 / var(--vw-min) * 100vw)) / 2);
    }
	.rt2Banner__links .onairLink{
        width: 100%;
		min-height: calc(80 / var(--vw-min) * 100vw);
	}
	.rt2Banner__links .onairLink-text{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}

/* =============================================
 * Movie（movie.css より / 枠のみ四角）
 * ============================================= */
.rt2Movie{
	position: relative;
	z-index: 1;
    padding: min(calc(150 / var(--vw-min) * 100vw),150px) 0 min(calc(87 / var(--vw-min) * 100vw),87px);
}
.rt2Movie__inner{
	width: 100%;
}
.rt2Movie-ttl{
	font-size: min(calc(145 / var(--vw-min) * 100vw), 145px);
	color: var(--color-red);
	font-weight: 400;
	line-height: 0.9;
	font-family: var(--font-en);
	text-align: center;
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.rt2Movie__lead{
	font-size: min(calc(22 / var(--vw-min) * 100vw), 22px);
	color: #fff;
	font-weight: 700;
    line-height: 1.8181;
	text-align: center;
	margin-bottom: min(calc(80 / var(--vw-min) * 100vw), 80px);
}
.rt2MovieBlock{
	background: url(../img/bg/bg_sec.jpg) no-repeat center center / cover;
	position: relative;
	padding: min(calc(60 / var(--vw-min) * 100vw), 60px) 0;
	border-top: 1px solid var(--color-red);
}
/* .rt2MovieBlock:not(:last-child) {
    margin-bottom: min(calc(100 / var(--vw-min) * 100vw),100px);
} */
.rt2MovieBlock:last-child {
	border-bottom: 1px solid var(--color-red);
}
.rt2MovieBlock__num{
	font-size: min(calc(250 / var(--vw-min) * 100vw), 250px);
	color: #fff;
	font-weight: 400;
	line-height: 0.75;
	font-family: var(--font-en);
	position: absolute;
	/* top: max(calc(-20 / var(--vw-min) * 100vw), -20px); */
	top: 0;
	left: min(calc(24 / var(--vw-min) * 100vw), 24px);
	z-index: 0;
	pointer-events: none;
	mix-blend-mode: overlay;
}
.rt2MovieBlock__head{
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	z-index: 1;
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.rt2MovieBlock-ttl{
	font-size: min(calc(40 / var(--vw-min) * 100vw), 40px);
	color: #fff;
	font-weight: 900;
	line-height: 1;
	text-align: center;
	text-shadow: 0 0 min(calc(20 / var(--vw-min) * 100vw), 20px) var(--color-red);
}
.rt2MovieBlock__date{
	font-size: min(calc(22 / var(--vw-min) * 100vw), 22px);
	color: #fff;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	padding: min(calc(6 / var(--vw-min) * 100vw), 6px) min(calc(16 / var(--vw-min) * 100vw), 16px);
	margin-top: min(calc(20 / var(--vw-min) * 100vw), 20px);
	background-color: var(--color-red);
}
.movieLists{
    width: min(calc(1260 / var(--vw-min) * 100vw),1260px);
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	gap: min(calc(30 / var(--vw-min) * 100vw), 30px);
    margin: 0 auto;
}

.movieItem{
    width: calc((100% - min(calc(60 / var(--vw-min) * 100vw),60px)) / 3);
	display: flex;
	flex-direction: column;
	align-items: center;
}
.movieBoxWrap{
	display: block;
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.rt2Movie .movieBox{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	overflow: hidden;
	background-color: #000;
	border: 1px solid rgba(165, 124, 12, 0.5);
	border-radius: 0;
	filter: none;
	transition: 0.3s ease;
}
.rt2Movie .movieBox::after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: 1;
	opacity: 0.3;
	background-color: rgb(0,0,0,.4);
	border-radius: 0;
	pointer-events: none;
	mix-blend-mode: multiply;
	transition: opacity 0.4s ease;
}
.movieItem:hover .movieBox::before{
	opacity: 0;
}
.movieItem-ttl{
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: min(calc(18 / var(--vw-min) * 100vw), 18px);
	color: #fff;
	font-weight: 900;
	line-height: 1.556;
	text-align: center;
	margin-top: min(calc(20 / var(--vw-min) * 100vw), 20px);
}

.movieItem-ttl__line{
	display: block;
}

.item_img{
	height: 100%;
	transition: 0.4s ease;
}

.item_img img,
.item_img video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.play-icon{
    width: min(calc(90 / var(--vw-min) * 100vw), 90px);
	height: min(calc(96 / var(--vw-min) * 100vw), 96px);
	display: block;
	position: absolute;
	inset: 0;
	z-index: 2;
	margin: auto;
	background: url(../img/icon_play.svg) no-repeat center center / contain;
	transform: scale(1);
	transition: 0.4s ease;
}

.btn_moviePlay{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (hover: hover) and (pointer: fine){
	.movieBoxWrap:hover .item_img{
		transform: scale(1.05);
	}

	.movieBoxWrap:hover .play-icon{
		opacity: 0;
	}

	.movieBox:hover{
		cursor: pointer;
	}
}

@media screen and (max-width:767px){
	.rt2Movie{
		padding: calc(80 / var(--vw-min) * 100vw) 0 calc(50 / var(--vw-min) * 100vw);
	}

	/* .rt2Movie__inner{
		padding: 0 calc(40 / var(--vw-min) * 100vw);
	} */

	.rt2Movie-ttl{
		font-size: calc(100 / var(--vw-min) * 100vw);
		margin-bottom: calc(60 / var(--vw-min) * 100vw);
	}

	.rt2Movie__lead{
		font-size: calc(28 / var(--vw-min) * 100vw);
		margin-bottom: calc(60 / var(--vw-min) * 100vw);
	}

	.rt2MovieBlock:not(:last-child){
		margin-bottom: calc(100 / var(--vw-min) * 100vw);
	}
	.rt2MovieBlock__num{
		font-size: calc(160 / var(--vw-min) * 100vw);
		/* top: calc(-20 / var(--vw-min) * 100vw); */
		left: 0;
	}
	.rt2MovieBlock__head{
		margin-bottom: calc(40 / var(--vw-min) * 100vw);
	}
	.rt2MovieBlock-ttl{
		font-size: calc(32 / var(--vw-min) * 100vw);
		text-shadow: 0 0 calc(20 / var(--vw-min) * 100vw) var(--color-red);
	}
	.rt2MovieBlock__date{
		font-size: calc(22 / var(--vw-min) * 100vw);
		padding: calc(6 / var(--vw-min) * 100vw) calc(16 / var(--vw-min) * 100vw);
		margin-top: calc(20 / var(--vw-min) * 100vw);
	}
	.movieLists{
		width: 100%;
		flex-direction: column;
		align-items: center;
		gap: calc(40 / var(--vw-min) * 100vw);
		padding: 0 calc(40 / var(--vw-min) * 100vw);
	}

	.movieItem,
	.movieLists.--col3 .movieItem{
		width: 100%;
		max-width: none;
	}

	.movieItem-ttl{
		font-size: calc(20 / var(--vw-min) * 100vw);
		margin-top: calc(20 / var(--vw-min) * 100vw);
	}

	.play-icon{
		width: calc(120 / var(--vw-min) * 100vw);
		height: calc(128 / var(--vw-min) * 100vw);
	}
}

/* =============================================
 * Streaming
 * ============================================= */
.rt2Streaming{
	position: relative;
	z-index: 1;
    padding: min(calc(87 / var(--vw-min) * 100vw),87px) 0 min(calc(210 / var(--vw-min) * 100vw),210px);
}
.rt2Streaming__inner{
	width: min(calc(1100 / var(--vw-min) * 100vw),1100px);
    position: relative;
    z-index: 2;
	margin: 0 auto;
}
.rt2Streaming__head{
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
.rt2Streaming__subTtl{
	font-size: min(calc(75 / var(--vw-min) * 100vw), 75px);
	color: #fff;
	font-weight: 400;
	line-height: 1;
	font-family: "Kolker Brush", cursive;
	text-align: center;
	text-shadow: 0 0 min(calc(20 / var(--vw-min) * 100vw), 20px) var(--color-red);
}
.rt2Streaming-ttl{
	font-size: min(calc(145 / var(--vw-min) * 100vw), 145px);
	color: var(--color-red);
	font-weight: 400;
	line-height: 0.9;
	font-family: var(--font-en);
	text-align: center;
    margin-top: min(calc(27 / var(--vw-min) * 100vw),27px);
}
.rt2Streaming__lead{
	font-size: min(calc(22 / var(--vw-min) * 100vw), 22px);
	color: #fff;
	font-weight: 700;
	line-height: 1.8181;
	text-align: center;
	margin-bottom: min(calc(10 / var(--vw-min) * 100vw), 10px);
}
.rt2StreamingBlock{
	padding: min(calc(50 / var(--vw-min) * 100vw),50px) 0 ;
	border-bottom: 1px dashed var(--color-red);
}
.rt2StreamingBlock:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
.rt2StreamingBlock-ttl{
	font-size: min(calc(26 / var(--vw-min) * 100vw), 26px);
	color: #fff;
	font-weight: 700;
	line-height: 1.0769;
	text-align: center;
	text-shadow: 0 0 min(calc(10 / var(--vw-min) * 100vw), 10px) var(--color-red);
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}

@media screen and (max-width:767px){
	.rt2Streaming{
		padding: calc(50 / var(--vw-min) * 100vw) 0 calc(220 / var(--vw-min) * 100vw);
	}
	.rt2Streaming__inner{
		width: 100%;
		padding: 0 calc(40 / var(--vw-min) * 100vw);
	}
	.rt2Streaming__head{
		margin-bottom: calc(40 / var(--vw-min) * 100vw);
	}
	.rt2Streaming__subTtl{
		font-size: calc(60 / var(--vw-min) * 100vw);
		text-shadow: 0 0 calc(20 / var(--vw-min) * 100vw) var(--color-red);
	}
	.rt2Streaming-ttl{
		font-size: calc(100 / var(--vw-min) * 100vw);
		margin-top: calc(27 / var(--vw-min) * 100vw);
	}
	.rt2Streaming__lead{
		font-size: calc(28 / var(--vw-min) * 100vw);
		margin-bottom: calc(40 / var(--vw-min) * 100vw);
	}
	.rt2StreamingBlock{
		padding: calc(50 / var(--vw-min) * 100vw) 0;
	}
	.rt2StreamingBlock-ttl{
		font-size: calc(28 / var(--vw-min) * 100vw);
		text-shadow: 0 0 calc(10 / var(--vw-min) * 100vw) var(--color-red);
		margin-bottom: calc(40 / var(--vw-min) * 100vw);
	}
	.rt2Streaming .onairLinkLists{
		gap: calc(18 / var(--vw-min) * 100vw);
	}
}

.rt2Streaming .rt2__bg-clip{
	isolation: isolate;
}
.deco_fog {
	width: 100%;
	height: 100%;
	position: absolute;
	inset: 0;
	z-index: 1;
	pointer-events: none;
	mix-blend-mode: color-dodge;
}
.deco_fog img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: bottom center;
	pointer-events: none;
}

.rt2Streaming .onairLinkLists{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: center;
	gap: min(calc(18 / var(--vw-min) * 100vw),18px);
}
.onairLinkLists__item {
	width: calc((100% - min(calc(54 / var(--vw-min) * 100vw),54px)) / 4);
	display: flex;
}
.onairLink{
	width: 100%;
	height: 100%;
	min-height: min(calc(54 / var(--vw-min) * 100vw), 54px);
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background-color: rgba(0, 0, 0, 0.4);
	border: 1px solid var(--color-red);
	box-shadow: 0 0 min(calc(20 / var(--vw-min) * 100vw), 20px) min(calc(2 / var(--vw-min) * 100vw), 2px) rgba(255, 0, 0, 0.6);
	text-decoration: none;
    padding: min(calc(15 / var(--vw-min) * 100vw),15px) min(calc(40 / var(--vw-min) * 100vw),40px);
}

.onairLink-text{
	font-size: min(calc(18 / var(--vw-min) * 100vw), 18px);
	color: #fff;
	font-weight: 700;
	line-height: 1.3;
    text-align: center;
	font-family: "Noto Serif JP", serif;
	transition: all .4s ease;
}

.onairLink-icon{
	display: block;
	flex-shrink: 0;
	width: min(calc(24 / var(--vw-min) * 100vw), 24px);
	margin-right: min(calc(10 / var(--vw-min) * 100vw), 10px);
}

.onairLink-icon img{
	width: 100%;
	height: auto;
}

.onairLink-arrow{
	display: block;
	position: absolute;
	right: 0;
	width: min(calc(32 / var(--vw-min) * 100vw), 32px);
}

.onairLink-arrow::before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	margin: auto;
	background-color: var(--color-red);
}

.onairLink-arrow::after{
	content: "";
	position: absolute;
	top: 0;
	right: -2.5px;
	bottom: 0;
	width: 5px;
	height: 5px;
	margin: auto;
	background-color: var(--color-red);
	border-radius: 50%;
	transition: all .4s ease;
}

@media screen and (hover: hover) and (pointer: fine){
	.onairLink:hover .onairLink-text{
		transform: translateX(5px);
	}

	.onairLink:hover .onairLink-arrow::after{
		right: 100%;
	}
}

@media screen and (max-width:767px){
	.onairLinkLists{
		gap: calc(20 / var(--vw-min) * 100vw);
	}

	.onairLinkLists__item{
		width: calc((100% - calc(20 / var(--vw-min) * 100vw)) / 2);
	}

	.onairLink{
		min-height: calc(80 / var(--vw-min) * 100vw);
		height: 100%;
		padding: calc(15 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
		box-shadow: 0 0 calc(20 / var(--vw-min) * 100vw) calc(2 / var(--vw-min) * 100vw) rgba(255, 0, 0, 0.6);
	}

	.onairLink-text{
		font-size: calc(24 / var(--vw-min) * 100vw);
	}

	.onairLink-icon{
		width: calc(30 / var(--vw-min) * 100vw);
		margin-right: calc(10 / var(--vw-min) * 100vw);
	}

	.onairLink-arrow{
		width: calc(40 / var(--vw-min) * 100vw);
	}

	.onairLink-arrow::after{
		right: calc(-4.5 / var(--vw-min) * 100vw);
		width: calc(9 / var(--vw-min) * 100vw);
		height: calc(9 / var(--vw-min) * 100vw);
	}
}
/* =============================================
 * Modal（common.css より）
 * ============================================= */
.modalBox{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	overflow: auto;
	background: #000 url(../img/bg/modal_bg.jpg) no-repeat center bottom / cover;
	-webkit-overflow-scrolling: touch;
}

.oneModal{
	display: none;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
}

.oneModalIn{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	min-width: 100%;
	height: auto;
	min-height: 100%;
	margin: 0 auto;
}

.oneModalIn__cont{
	padding: 50px 0;
}

.closeBtn{
	display: block;
	position: absolute;
	top: min(calc(30 / var(--vw-min) * 100vw), 30px);
	right: min(calc(30 / var(--vw-min) * 100vw), 30px);
	z-index: 2;
	width: min(calc(80 / var(--vw-min) * 100vw), 80px);
	height: min(calc(30 / var(--vw-min) * 100vw), 30px);
	transition: all .4s ease;
}

.closeBtn a{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

.closeBtn a::before,
.closeBtn a::after{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	margin: auto;
	background-color: #fff;
	transition: all .4s ease;
}

.closeBtn a::before{
	transform: rotate(15deg);
}

.closeBtn a::after{
	transform: rotate(-15deg);
}

@media screen and (hover: hover) and (pointer: fine){
	.closeBtn:hover a::before{
		transform: rotate(10deg);
	}

	.closeBtn:hover a::after{
		transform: rotate(-10deg);
	}
}

.youtubeIframeWrap{
	display: block;
	position: relative;
	width: 70%;
	max-width: 159.993vh;
}

.youtubeIframeWrap::before{
	content: "";
	display: block;
	padding-top: 56.25%;
	z-index: 0;
}

.youtubeIframe{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
}

.ah{
	transition: opacity .3s ease;
}

@media screen and (hover: hover) and (pointer: fine){
	.ah:hover{
		opacity: .7;
	}
}

@media screen and (max-width:767px){
	.modalBox{
		background: #000 url(../img/bg/modal_bg_sp.jpg) no-repeat center bottom / cover;
	}

	.oneModalIn__cont{
		width: 100%;
		padding: 100px 0;
	}

	.closeBtn{
		top: calc(30 / var(--vw-min) * 100vw);
		right: calc(30 / var(--vw-min) * 100vw);
		width: calc(100 / var(--vw-min) * 100vw);
		height: calc(50 / var(--vw-min) * 100vw);
	}

	.youtubeIframeWrap{
		width: 100%;
		max-width: 100%;
	}
}
